Subject: Ticket Assigned - Non receipt of order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 07 Dec 2021 15:16:58 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Non receipt of order Sir on 5th December I placed an order on splash and was charged through
tabby. I am attaching a screenshot if the mail from tabby. After payment
was deducted deducted splash page disappears and when refreshed all items
are still in cart. I was charged 46 aed on my card and am now liable to pay
tabby another 3 installments of 46 aed.

Please confirm my order no. #9517639335 or inform tabby about cancellation.
I would prefer my order to be going through

Ashfaq Akbar
PH: +971522184526

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3557600